## yubiserver 0.1

=== debian/changelog ===
yubiserver (0.1-1ubuntu3) precise; urgency=low

  * debian/patches/libs-ordering.patch: fix it right, this time: pass the libs
    from LDFLAGS into new _LIBS variables to be passed after the objects, in
    Makefile.in.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 29 Nov 2011 09:42:04 -0500

yubiserver (0.1-1ubuntu2) precise; urgency=low

  * debian/patches/libs-ordering.patch: fix linking properly, this time.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 28 Nov 2011 19:02:45 -0500

yubiserver (0.1-1ubuntu1) precise; urgency=low

  * debian/patches/libs-ordering.patch: rework linking to make sure
    libs follow the objects that require them, as required by ld --as-needed:
    replace LDFLAGS with LDADD in Makefile.am.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 28 Nov 2011 13:52:16 -0500

yubiserver (0.1-1) unstable; urgency=low

  * Initial release (Closes: Bug#647101)  

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Wed, 28 Sep 2011 15:44:24 +0300
