=== debian/control ===
Source: yubiserver
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nanakos Chrysostomos <nanakos@wired-net.gr>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libsqlite3-dev, pkg-config, libgcrypt11-dev, libmhash-dev, libconfig-dev, automake
Standards-Version: 3.9.2
Homepage: http://www.include.gr/debian/yubiserver
#Vcs-Git: git://git.debian.org/collab-maint/yubiserver.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/yubiserver.git;a=summary

Package: yubiserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Yubikey OTP and HOTP/OAUTH Validation Server
 Simple and lightweight Yubikey OTP and HOTP/OAUTH validation server
 to be used with Yubico's Yubikey USB tokens including a powerful
 administration tool, yubiserver-admin, with which you can manage
 yubiserver's database by adding,deleting,activating and deactivating
 users that validate with OTP or HOTP/OAUTH tokens.
 .
 Yubiserver implements Yubico's server side API and can be used
 with Yubikey USB tokens and any other client that can implement
 the same API.
