## yubiserver 0.2

=== debian/changelog ===
yubiserver (0.2-2) unstable; urgency=low

  * Fixed buffer overruns.
  * Fixed FTBFS bug in debian/rules file. (Closes: Bug#666357)
    Thanks to Lucas Nussbaum and Anibal Monsalve Salazar 
    for their help and for pointing this out.
  * Update debian/control
        - Update to S-V 3.9.3: no changes needed.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sat, 21 Apr 2012 12:39:30 +0300

yubiserver (0.2-1) unstable; urgency=low

  * Fixed bug in yubiserver-admin concerning the failed selection of the 
    non-default SQLite3 database file.
  * yubiserver now uses for connection management the high performance event
    loop library libev.
  * Fixed ISO Date field when producing the HMAC output string.
  * Fixed typographic mistakes; OAUTH was OATH for yubiserver's case.
  * Fixed SQLite3 memory leaks.
  * Removed pre-filled identity from the database. Thanks to Gian Piero Carruba
    for resolving this security issue.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Mon, 30 Jan 2012 18:00:08 +0200
