=== debian/rules ===
--- 
+++ 
@@ -21,12 +21,7 @@
 build: configure-stamp build-arch build-indep
 build-arch: build-stamp
 build-indep: build-stamp
-build-stamp:
-	dh_testdir
-	# Add here commands to compile the package.
-	$(MAKE)
-
-	touch build-stamp
+build-stamp: build install
 
 clean:
 	dh_testdir
@@ -39,7 +34,7 @@
 
 install: build
 	dh_testdir
-	dh_testroot
+#	dh_testroot
 #	dh_clean -k
 	dh_prep
 	dh_installdirs
@@ -55,7 +50,7 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 	dh_testdir
-	dh_testroot
+#	dh_testroot
 	dh_installdocs
 #	dh_installmanpages 
 	dh_installman yubiserver.1 yubiserver-admin.1
