## yubiserver 0.4

=== debian/changelog ===
yubiserver (0.4-3) unstable; urgency=low

  * Fixed debian/yubiserver.postrm and added debian/yubiserver.preinst
    to avoid fail while upgrading from 'testing'.
    Thanks to Andreas Beckmann <anbe@debian.org> for the bug filling.
    (Closes: Bug#718735)

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Mon, 05 Aug 2013 12:43:03 +0300

yubiserver (0.4-2) unstable; urgency=low

  * Fixed debian/yubiserver.postrm ignore any errors from deluser.
    Thanks to Andreas Beckmann <anbe@debian.org> for the bug filling
    and Kamal Mostafa <kamal@debian.org> for the immediate re-upload
    of the package. (Closes: Bug#718602)

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sat, 03 Aug 2013 21:25:26 +0300

yubiserver (0.4-1) unstable; urgency=low

  * Bumped S-V version to 3.9.4
  * Clean lintian Errors and Warnings
  * Added compile,depcomp,install-sh,missing and removed old symlinks.
    Thanks to Lucas Nussbaum <lucas@lucas-nussbaum.net> for pointing
    this out. (Closes: Bug#713230)
  * Updated debian/yubiserver.postinst
    	- Moved mkdir's to yubiserver.dirs.
  	- Replaced whole directory chown's to unique entries
          concerning each directory and file used by yubiserver.
  * Updated debian/yubiserver.postrm
        - Split purge operation to handle the removal of yubiserver user
          and clean /var/log/yubiserver and /var/run/yubiserver dir's.
        - Removal of package only affects the deletion of /var/rub/yubiserver
          directory.
  * Updated debian/init
        - Init script creates /var/run/yubiserver directory if it doesn't 
          exist according to Debian Policy 9.1.4 and 9.3.2.
  * Fixed Makefile.am to compile cleanly after gcc's more restrictive 
    rules about explicity library ordering.
    Thanks to Kamal Mostafa <kamal@debian.org> for the related patch.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Fri, 26 Jul 2013 20:33:39 +0300

yubiserver (0.3-1) unstable; urgency=low

  * Saved debian/copyright file to UTF-8 encoding
  * Update debian/rules
  	- Changed field --with-default-sqlite3-db-file
  	- Changed field --with-default-yubiserver-log-file
  	- Added dh_installdirs and dh_install helpers along
   	  with their counterpart files, yubiserver.dirs and
  	  yubiserver.postinst
  * Bumped compat version to 9
  * Clean lintian warnings
  * Added new file for handling package removal, yubiserver.postrm
  * With changes above now the database file yubiserver.sqlite installs
    in the appropriate location /var/lib/yubiserver (Closes: Bug#690837)
    Thanks to Apollon Oikonomopoulos <apoikos@gmail.com> for pointing 
    this out.
  * yubiserver now drops privileges and runs as the new added user 
    'yubiserver'.
    With changes above a new system user/group 'yubiserver' is created and
    the appropriate permissions to the database and the yubiserver-admin binary
    are set. The database file is group-writable by this group, allowing 
    the local administrator to grant yubiserver-admin access to regular users.
    Thanks to Apollon Oikonomopoulos <apoikos@gmail.com> for pointing this out.
    (Closes: Bug#690840)

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sun, 21 Oct 2012 15:00:39 +0300

yubiserver (0.2-3) unstable; urgency=low

  * Fixing array bounds errors.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Tue, 21 Aug 2012 20:25:54 +0300
