=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: admin
 Priority: optional
 Maintainer: Nanakos Chrysostomos <nanakos@wired-net.gr>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libsqlite3-dev, pkg-config, libgcrypt11-dev, libmhash-dev, libconfig-dev, automake, libev-dev (>= 1:3.9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9.20120909), autotools-dev, libsqlite3-dev, pkg-config, libgcrypt11-dev, libmhash-dev, libconfig-dev, automake, libev-dev (>= 1:3.9), dpkg-dev (>= 1.16.8)
+Standards-Version: 3.9.4
 Homepage: http://www.include.gr/debian/yubiserver
 #Vcs-Git: git://git.debian.org/collab-maint/yubiserver.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/yubiserver.git;a=summary
 
 Package: yubiserver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Description: Yubikey OTP and HOTP/OATH Validation Server
  Simple and lightweight Yubikey OTP and HOTP/OATH validation server
  to be used with Yubico's Yubikey USB tokens including a powerful
