=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -Wall -Wunused
 
@@ -15,7 +18,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	
-	./configure --prefix=/ --bindir=/usr/bin --sbindir=/usr/sbin --mandir=/usr/share/man --with-default-sqlite3-db-file=/etc/yubiserver/yubiserver.sqlite --with-default-yubiserver-log-file=/var/log/yubiserver.log
+	./configure --prefix=/ --bindir=/usr/bin --sbindir=/usr/sbin --mandir=/usr/share/man --with-default-sqlite3-db-file=/var/lib/yubiserver/yubiserver.sqlite --with-default-yubiserver-log-file=/var/log/yubiserver/yubiserver.log
 	touch configure-stamp
 
 build: configure-stamp build-arch build-indep
@@ -52,6 +55,8 @@
 	dh_testdir
 #	dh_testroot
 	dh_installdocs
+	dh_installdirs
+	dh_install
 #	dh_installmanpages 
 	dh_installman yubiserver.1 yubiserver-admin.1
 	dh_installchangelogs
