=== debian/watch ===
version=3
http://www.include.gr/debian/yubiserver/index.html yubiserver-(.*)\.tar\.gz debian uupdate
