## yubiserver 0.5

=== debian/changelog ===
yubiserver (0.5-2) unstable; urgency=medium

  * Fix debian/yubiserver.postint chown/chmod errors. After
    renaming yubiserver.sqlite db file to yubiserver.sqlite.init
    and removing the installation of the db file to /var/lib/yubiserver
    directory until the first initialization, chmod and chown failed
    due to the missing db file.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Fri, 24 Oct 2014 09:58:31 +0300

yubiserver (0.5-1) unstable; urgency=medium

  * Refactor code and various cleanups.
  * Rename yubiserver.sqlite db file to yubiserver.sqlite.init and
    make a copy under /etc/yubiserver directory. For the first time
    yubiserver starts, check if yubiserver.sqlite db file exists
    under the predefined directory, if not then copy it.
    That way we exclude the database file when generating md5sums file
    for the package. (Closes: Bug#760715)
  * Update debian/watch file to use signed upstream tarballs.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Fri, 03 Oct 2014 14:11:37 +0300

yubiserver (0.4-4) unstable; urgency=low

  * Fix buffer overruns.
    (Closes: Bug#721754)
  * Initialize libgcrypt after fork()'ing yubiserver. Avoid "Oops, secure
    memory pool already initialized" libgcrypt messages every time
    aes128ecb_decrypt() function is called.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sun, 23 Feb 2014 19:58:07 +0200
