=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Nanakos Chrysostomos <nanakos@wired-net.gr>
 Build-Depends: debhelper (>= 9.20120909), autotools-dev, libsqlite3-dev, pkg-config, libgcrypt11-dev, libmhash-dev, libconfig-dev, automake, libev-dev (>= 1:3.9), dpkg-dev (>= 1.16.8)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.include.gr/debian/yubiserver
 #Vcs-Git: git://git.debian.org/collab-maint/yubiserver.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/yubiserver.git;a=summary
