## yubiserver 0.6

=== debian/changelog ===
yubiserver (0.6-3) unstable; urgency=high

  * Upgrade automake.
  * Fix FTBFS (Closes: Bug#794706).

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Sat, 15 Aug 2015 12:36:01 +0300

yubiserver (0.6-2) unstable; urgency=high

  * Fix upgrade failure from 'stretch'. Thanks to Andreas Beckmann
    <anbe@debian.org> for the bug report (Closes: Bug#790646).

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Wed, 01 Jul 2015 11:06:14 +0300

yubiserver (0.6-1) unstable; urgency=high

  * Fix CVE vulnerabilities:
    CVE-2015-0842 yubiserver: SQL injection issues (potential auth bypass)
    CVE-2015-0843 yubiserver: Buffer overflows due to misuse of sprintf
  * Code cleanup and refactoring.

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Mon, 29 Jun 2015 11:42:55 +0300

yubiserver (0.5-3) unstable; urgency=medium

  * Handle -l switch correctly. Thanks to Clemens Lang
    for the bug report (Closes: Bug#781552).
  * Remove unowned directory after purge. Thanks to Andreas Beckmann for
    the bug report (Closes: Bug#770535).

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Fri, 26 Jun 2015 14:49:21 +0300
