=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: yubiserver
 Section: admin
 Priority: optional
-Maintainer: Nanakos Chrysostomos <nanakos@wired-net.gr>
+Maintainer: Chrysostomos Nanakos <cnanakos@debian.org>
 Build-Depends: debhelper (>= 9.20120909), autotools-dev, libsqlite3-dev, pkg-config, libgcrypt11-dev, libmhash-dev, libconfig-dev, automake, libev-dev (>= 1:3.9), dpkg-dev (>= 1.16.8)
 Standards-Version: 3.9.6
 Homepage: http://www.include.gr/debian/yubiserver
