=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://www.include.gr/debian/yubiserver/index.html yubiserver-(.*)\.tar\.gz debian uupdate
