## yubiserver 0.6+git20201019

=== debian/changelog ===
yubiserver (0.6+git20201019-3) trixie; urgency=low

  * New GIT snapshot.
  * d/init, d/yubiserver.service: add "--bind ::1" to DAEMON_ARGS

 -- Sébastien Noel <sebastien@twolife.be>  Mon, 11 Aug 2025 10:05:05 +0200

yubiserver (0.6-4) UNRELEASED; urgency=medium

  * Team upload.
  * Maintain package in Salvage team
  * d/copyright:
     - Fix Format URL
     - Remove outdated+uneeded information
  * d/rules: Short dh
    Closes: #985828
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Drop custom source compression, custom source compression level.
  * Update watch file format version to 4.
  * Fix description in init script
    Closes: #980283
  * d/control: Pre-Depends: ${misc:Pre-Depends}
  * Add systemd support
    Closes: #1039431

 -- Andreas Tille <tille@debian.org>  Fri, 01 Aug 2025 11:34:56 +0200

yubiserver (0.6-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Call dh_autoreconf to upgrade config.guess et al. (Closes: #1002079)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 04 Aug 2023 23:21:28 +0200

yubiserver (0.6-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * B-d on libgcrypt20-dev instead of (dummy transition package)
    libgcrypt11-dev. Closes: #864141

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Oct 2018 11:43:28 +0200
