=== debian/control ===
Source: yubiserver
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Chrysostomos Nanakos <cnanakos@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libsqlite3-dev,
               pkgconf,
               libgcrypt20-dev,
               libmhash-dev,
               libconfig-dev,
               libev-dev
Standards-Version: 4.7.2
Homepage: http://www.include.gr/debian/yubiserver
Vcs-Browser: https://salsa.debian.org/salvage-team/yubiserver
Vcs-Git: https://salsa.debian.org/salvage-team/yubiserver.git

Package: yubiserver
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser
Description: Yubikey OTP and HOTP/OATH Validation Server
 Simple and lightweight Yubikey OTP and HOTP/OATH validation server
 to be used with Yubico's Yubikey USB tokens including a powerful
 administration tool, yubiserver-admin, with which you can manage
 yubiserver's database by adding,deleting,activating and deactivating
 users that validate with OTP or HOTP/OATH tokens.
 .
 Yubiserver implements Yubico's server side API and can be used
 with Yubikey USB tokens and any other client that can implement
 the same API.
