=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -Wall -Wunused

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

INSTALL_PROGRAM = /usr/bin/install 

%:
	dh $@
        
override_dh_auto_configure:
	dh_auto_configure -- --prefix=/ --bindir=/usr/bin --sbindir=/usr/sbin --mandir=/usr/share/man --with-default-sqlite3-db-file=/var/lib/yubiserver/yubiserver.sqlite --with-default-yubiserver-log-file=/var/log/yubiserver/yubiserver.log

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/yubiserver mandir=/usr/share/man INSTALL_PROGRAM="$(INSTALL_PROGRAM)"
